.horizontal-list {
    display: flex;
    flex-direction: row;
    gap: 10px;
    flex-wrap: wrap;
}

.horizontal-list li {
    display: block;
    padding: 10px 20px;
    background-color: #fff;
    color: #08a4a4;
    text-decoration: none;
    border: 2px solid #08a4a4;
    border-radius: 5px;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.horizontal-list li a {
    text-decoration: none;
}
.horizontal-list li:hover {
    background-color: #08a4a4;
    color: #fff;
}

.sitemap ol, .sitemap ul {
    margin-left: 40px;
    
    list-style-type: disc;
}

.sitemap li {
    line-height: 2;
}

.sitemap li::marker {
  color: #08a4a4;
}

.sitemap > ol {
list-style-type: none;
}

